<ion-header>
  <ion-toolbar>
    <ion-title>
      La Aceitera
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="ion-padding">

    <ion-card  *ngFor=" let num of numeros">
      <img src="{{json.sistema.usuarios[num].foto}}"/>
      <ion-card-content>
        <ion-card-title>
          <p>

          {{json.sistema.usuarios[num].nombre}} 
          {{json.sistema.usuarios[num].apellidos}}

        </p>
          </ion-card-title>
        <p>
          Edad: {{json.sistema.usuarios[num].edad}}
          Color: {{json.sistema.usuarios[num].color}}
        </p>
      </ion-card-content>
    </ion-card>

    
    
  </div>
</ion-content>
